<?php
/**
* HTMLパネルオブジェクトクラス
*
* PHP version 5
*
* @package    html_objects
* @author     stk2k <stk2k@sazysoft.com>
* @copyright  2008 stk2k, sazysoft
*/

class HTMLPanelObject  extends HTMLContainerObject
{
	private $_layout;

	/*
	 *	コンストラクタ
	 */
	public function __construct( $layout, $attributes = NULL  )
	{
		parent::__construct( 'div', $attributes );

		$this->_layout = $layout;
	}

}

return __FILE__;